All users were logged out of Bugzilla on October 13th, 2018

Pin the version of gaiatest that marketplace-tests-gaia uses

RESOLVED FIXED

Status

RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: bsilverberg, Assigned: bsilverberg)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

5 years ago
There is a current issue of an incompatibility between Aurora and marionette-client which is causing our tests to fail. The repo grabs gaiatest from PyPI, so it's always the version from master (as opposed to v1.3, which is the branch on which these tests are run).

We need to pin to a version of gaiatest that is compatible with Aurora.
(Assignee)

Comment 1

5 years ago
Created attachment 8368590 [details] [review]
Link to Github pull-request: https://github.com/mozilla/marketplace-tests-gaia/pull/19
Attachment #8368590 - Flags: review?(zcampbell)
(Assignee)

Updated

5 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.